Subject: E-Next Generation CASO1 and CASO2 Comparison of Section 10.8.4
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 09:36:00 -0800 (PST)

<<Comparison of Section 10.8.4.DOC>>

Attached is a blackline showing my proposed change to Section 10.8.4 of
the agreements to serve as a placeholder for the liquid fuel guarantee.
Do you want something more definitive, such as a section heading and a
[To be provided when site conditions at the Facility become known]?
Also, are you waiting on any other deliverables from me or are we just
awaiting comments from the respective business teams?
 - Comparison of Section 10.8.4.DOC